
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS lu d088 le.go.lu.d088/leluLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS lu d088 - <span class="tkc-version">le.go.lu.d088/leluLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">At that time, the disciples kept the saying of Jesus to themselves, wondering what “rising from the dead” meant. They asked him, “Why do the scribes say that Elias must come first?” Jesus answered, “Indeed, Elias comes first and restores all things. Why then is it written about the Son of Man that he must suffer many things and be despised? But I tell you that Elias has [already] come, and they have also done to him whatever they wanted to, even as it is written about him.” Returning to the [other] disciples, Jesus saw a great crowd around them, and scribes were questioning them. At once, when all the people saw him, they were greatly amazed and rushed to greet him.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">At that time, the disciples kept the word of Jesus to themselves, questioning what the rising from the dead meant. And they asked him, &#34;Why do the scribes say that first Elijah must come?&#34; And he said to them, &#34;Elijah does come first to restore all things; and how is it written of the Son of man, that he should suffer many things and be treated with contempt? But I tell you that Elijah has come, and they did to him whatever they pleased, as it is written of him.&#34; And when they came to the disciples, they saw a great crowd about them, and scribes arguing with them. And immediately all the crowd, when they saw him, were greatly amazed, and ran up to him and greeted him.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">En aquel tiempo: los discípulos observaron la recomendación de Jesús, discutiendo entre sí qué era eso de «resucitar de entre los muertos.» Y le preguntaron: «¿Por qué dicen los escribas que Elías debe venir primero?» Él les contestó: «Elías vendrá primero y restablecerá todo; mas, ¿cómo está escrito del Hijo del hombre que sufrirá mucho y que será despreciado? Pues bien, yo les digo: Elías ha venido ya y han hecho con él cuanto han querido, según estaba escrito de él.» Al llegar junto a los discípulos, vio a mucha gente que los rodeaba y a unos escribas que discutían con ellos. Toda la gente, al verle, quedó sorprendida y corrieron a saludarle.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Ellos guardaron el secreto, aunque se preguntaban unos a otros qué querría decir eso de resucitar de entre los muertos. Entonces le preguntaron: «¿No dicen los maestros de la Ley que Elías ha de venir primero?» Jesús les contestó: «Ya lo sabemos: Elías viene primero y deja todo reordenado. Pero, ¿por qué dicen las Escrituras que el Hijo del Hombre sufrirá mucho y será despreciado?» Yo se lo digo: Elías ya ha venido, e hicieron con él todo lo que quisieron, tal como de él estaba escrito.» Cuando volvieron a donde estaban los otros discípulos, los encontraron con un grupo de gente a su alrededor, y algunos maestros de la Ley discutían con ellos. La gente quedó sorprendida al ver a Jesús, y corrieron a saludarlo.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Wakati huo wale wanafunzi walishika agizo la Yesu, lakini wakawa wanajadiliana wao kwa wao maana ya kufufuka kutoka wafu. Wakamwuliza Yesu, &#34;Mbona waalimu wa sheria wanasema ni lazima kwanza Elia aje?&#34; Naye akawajibu, &#34;Naam, Elia anakuja kwanza kuyatayarisha yote. Hata hivyo, kwa nini basi imeandikwa katika Maandiko Matakatifu kwamba Mwana wa Mtu atapatwa na mateso mengi na kudharauliwa? Lakini nawaambieni, &#34;Elia amekwisha kuja, nao wakamtendea walivyotaka kama ilivyoandikwa juu yake.&#34; Walipowafikia wale wanafunzi wengine, waliona umati mkubwa wa watu hapo. Na baadhi ya waalimu wa sheria walikuwa wanajadiliana nao. Mara tu ule umati wa watu ulipomwona, wote walishangaa sana, wakamkimbilia wamsalimu.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τῷ καιρῷ ἐκείνῳ, ἐκράτησαν οἱ μαθηταὶ τὸν λόγον τοῦ Ἰησοῦ, πρὸς ἑαυτοὺς συζητοῦντες τί ἐστι τὸ ἐκ νεκρῶν ἀναστῆναι. καὶ ἐπηρώτων αὐτὸν λέγοντες, ὅτι λέγουσιν οἱ γραμματεῖς ὅτι Ἠλίαν δεῖ ἐλθεῖν πρῶτον. ὁ δὲ ἀποκριθεὶς εἶπεν αὐτοῖς· Ἠλίας μὲν ἐλθὼν πρῶτον ἀποκαθιστᾷ πάντα· καὶ πῶς γέγραπται ἐπὶ τὸν υἱὸν τοῦ ἀνθρώπου ἵνα πολλὰ πάθῃ καὶ ἐξουδενωθῇ; ἀλλὰ λέγω ὑμῖν ὅτι καὶ Ἠλίας ἐλήλυθε, καὶ ἐποίησαν αὐτῷ ὅσα ἠθέλησαν, καθὼς γέγραπται ἐπʼ αὐτόν. Καὶ ἐλθὼν πρὸς τοὺς μαθητὰς εἶδεν ὄχλον πολὺν περὶ αὐτούς, καὶ γραμματεῖς συζητοῦντας αὐτοῖς. καὶ εὐθέως πᾶς ὁ ὄχλος ἰδόντες αὐτὸν ἐξεθαμβήθησαν, καὶ προστρέχοντες ἠσπάζοντο αὐτόν.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
